LIB_XRENDER=
if test "$kde_use_qt_emb" = "no" && test "$kde_use_qt_mac" = "no"; then
  KDE_CHECK_HEADER(X11/extensions/Xrender.h, [xrender_h=yes], [xrender_h=no])
  if test "$xrender_h" = yes; then
    KDE_CHECK_LIB(Xrender, XRenderSetPictureTransform, [ LIB_XRENDER=-lXrender ], [xrender_h=no])
    if test "$xrender_h" = yes; then
      AC_DEFINE_UNQUOTED(HAVE_XRENDER_TRANSFORMS, 1, [Defined if your system supports XRender transformations (XRenderSetPictureTransform) ], [], -lXext -lX11 $X_EXTRA_LIBS)
    fi
  fi
fi
AC_SUBST(LIB_XRENDER)
